{
  "id": "robyn_3728",
  "name": "Robyn Perez",
  "handle": "robyn",
  "gender": "female",
  "description": "Morgana from League of Legends",
  "tags": [
    "dark_romantic",
    "gothic architecture",
    "mythology",
    "textile design",
    "astrology",
    "historical fiction",
    "botanical gardens",
    "vinyl records"
  ],
  "avatar_url": "/media/robyn_3728/avatar.webp?t=1770019791",
  "banner_url": "/media/robyn_3728/banner.webp?t=1770019805",
  "videos": [
    "/media/robyn_3728/videos/01_smile_reveal.mp4?t=1770019802"
  ],
  "images": [
    "/media/robyn_3728/images/01_mid_mid_neutral.webp",
    "/media/robyn_3728/images/02_image.webp",
    "/media/robyn_3728/images/03_image.webp",
    "/media/robyn_3728/images/04_image.webp",
    "/media/robyn_3728/images/05_image.webp",
    "/media/robyn_3728/images/06_image.webp",
    "/media/robyn_3728/images/07_image.webp",
    "/media/robyn_3728/images/08_image.webp",
    "/media/robyn_3728/images/09_image.webp",
    "/media/robyn_3728/images/10_image.webp",
    "/media/robyn_3728/images/11_image.webp",
    "/media/robyn_3728/images/12_image.webp",
    "/media/robyn_3728/images/13_image.webp",
    "/media/robyn_3728/images/14_image.webp",
    "/media/robyn_3728/images/15_image.webp",
    "/media/robyn_3728/images/17_image.webp",
    "/media/robyn_3728/images/19_image.webp",
    "/media/robyn_3728/images/20_image.webp",
    "/media/robyn_3728/images/21_image.webp",
    "/media/robyn_3728/images/22_image.webp",
    "/media/robyn_3728/images/23_image.webp",
    "/media/robyn_3728/images/24_image.webp",
    "/media/robyn_3728/images/25_image.webp",
    "/media/robyn_3728/images/26_image.webp",
    "/media/robyn_3728/images/27_image.webp",
    "/media/robyn_3728/images/28_image.webp",
    "/media/robyn_3728/images/29_image.webp",
    "/media/robyn_3728/images/30_image.webp",
    "/media/robyn_3728/images/31_image.webp",
    "/media/robyn_3728/images/32_image.webp",
    "/media/robyn_3728/images/33_image.webp",
    "/media/robyn_3728/images/34_image.webp",
    "/media/robyn_3728/images/35_image.webp",
    "/media/robyn_3728/images/36_image.webp",
    "/media/robyn_3728/images/37_image.webp",
    "/media/robyn_3728/images/38_image.webp",
    "/media/robyn_3728/images/39_image.webp",
    "/media/robyn_3728/images/40_image.webp",
    "/media/robyn_3728/images/41_image.webp",
    "/media/robyn_3728/images/42_image.webp",
    "/media/robyn_3728/images/43_image.webp",
    "/media/robyn_3728/images/44_image.webp",
    "/media/robyn_3728/images/45_image.webp",
    "/media/robyn_3728/images/46_image.webp",
    "/media/robyn_3728/images/47_image.webp",
    "/media/robyn_3728/images/48_image.webp",
    "/media/robyn_3728/images/49_image.webp",
    "/media/robyn_3728/images/50_image.webp"
  ],
  "created_at": "2026-02-02T01:07:58.398637-07:00",
  "dir_name": "robyn_3728"
}